@charset "utf-8";
/* CSS Document */

.col-or-75 { width: 75%; float: left; }
.col-or-25 { width: 25%; float: left; }
.spB4 { display: none; }
.pcB4 { display: inherit; }
@media all and (max-width: 991px) {
.col-or-75 { width: 100%; float: none; }
.col-or-25 { width: 100%; float: none; }
.spB4 { display: inherit; }
.pcB4 { display: none; }
}

.fmenu_box2 { width: 14.5% !important; margin-left: 2.166% !important; }
.txt_lsm03 { letter-spacing: -0.3px; }
#local14 { display: none; }
#cat_award #local14 { display: block; }

.award_img { max-width: 420px; width: 100%; height: auto; }
.award_box { width: 64%; margin: 0 auto; }
@media all and (max-width: 991px) {
.award_box { width: 80%; }
}
@media all and (max-width: 767px) {
.award_box { width: 100%; }
}

.w100 { width: 100%; height: auto; }
.w100m { max-width: 100%; height: auto; }

.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}